image: ubuntu:latest

variables:
  REPO_NAME: z
  
stages:
  - build
  - test
  - deploy

before_script:
  - apt-get update -y
  - apt-get install wget unzip cgroup-tools -y

job:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - echo "done"

ffd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - echo "done"

gwse:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - echo "done"

hrswe:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - echo "done"

hseg:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - echo "done"

jhedb:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - echo "done"

fherfc:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - echo "done"

asr:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - echo "done"

hehrswe:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - echo "done"

hsjktyg:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - echo "done"
